{% extends "layout/admin.html" %}
{% block page_title %}Eliminar contenido{% endblock %}
{% block title %}Eliminar{% endblock %}
{% block content %}
{% load materializecss %}
<div class="row">
    <div class="col s12">
        <form method="POST" class="form-horizontal card-panel row">
            {%csrf_token%}
            <p>Seguro que desea eliminar el contenido?</p> <p><button class="waves-effect waves-light btn btn-large red" type="submit"> <i class="fa fa-save"></i> Si, Eliminar</button></p>
        </form>
    </div>
</div>
{% endblock %}